 .btn-close{
    background-image: url("../../../assets/img/icon/Close.svg");
    background-size: contain;
    margin-top: 0;
    height: 10px;
    width: 10px;
  }
  

  #indirizzoModal{
    .modal-dialog{
        max-width: 800px;
    }

    form input{
        height: 48px;
        border-radius: 4px;
        background-color: var(--color-slight-light-grey);
        border: none;
        padding-left: 1rem;
    }

    .salva{
        height: 65px;
        width: 100%;
        max-width: 380px;
    }
  }

@media (max-width:814px){
  #indirizzoModal .modal-dialog{
    margin: 0.5rem;
  }
}